@import "/product/3dprinter/service/3dprinting/common/css/new_release.css";

#n_medical h4{margin:40px 0px 15px 0px; padding:15px 0px 15px 0px; font-size:18px;text-align: center; color:#333; width:100%; border-top: #ccc 3px solid; border-bottom:3px solid #ccc; font-weight: normal;}

h3{ width:100%;
	max-width:850px;
	margin:0 auto;
	text-align: center !important; 
	font-size:17px; 
	line-height:32px;
	padding-bottom:20px;
	padding-top:30px;
}


.redmin{ font-size:12px; color:#F00;}

/*------------------------------------------
■side_navi
----------------------------------------------------*/
#side_area {float:right;width:200px; padding:0px 0px 0px 0px; text-align:left !important;margin:0px }
#side_area img{ padding:10px 0px 0px 0px !important; border-top:#999 dotted 1px;}
#side_navi{width:178px;padding:0px 10px 0px 10px; background-color:#FFF; margin:0px 0px 40px 0px; }
#side_area p{background-color:#999; color:#FFF; text-align:center; margin:0px 0px 10px 0px; width:180px;}
#side_area a:hover{opacity:0.8;
filter:alpha(opacity=80);       /* ie lt 8 */
-ms-filter:"alpha(opacity=80)"; /* ie 8 */
-moz-opacity:0.8;                /* FF lt 1.5, Netscape */
-khtml-opacity:0.8;             /* Safari 1.x */
zoom:1;
}

/*---------------------------------------------------
   ■
--------------------------------------------------- */

.medical_wrapper{
	width:100%;
}

.medi_con_wrapper{
	max-width:980px;
	margin:0 auto;
	padding:0 20px 0px 20px;
}

#new_release h1{
	font-size:25px;
	font-weight:900;
}


.medical_area_1{
	width:920px;
	height:140px;
	margin:0 auto;
	background-image:url(/product/3dprinter/service/3dprinting/medical/img/merit_bg1.png);
	background-repeat:no-repeat;
	margin-bottom:10px;
	text-align:left;
	padding:30px;
}

.medical_area_2{ 
	width:920px;
	height:140px;
	margin:0 auto;
	background-image:url(/product/3dprinter/service/3dprinting/medical/img/merit_bg2.png);
	background-repeat:no-repeat;
	margin-bottom:10px;
	text-align:left;
	padding:30px;
}

.medical_area_3{ 
	width:920px; 
	height:140px;
	margin:0 auto;
	background-image:url(/product/3dprinter/service/3dprinting/medical/img/merit_bg3.png); 
	background-repeat:no-repeat;
	margin-bottom:10px;
	text-align:left;
	padding:30px;
}

.medical_area_1 img,.medical_area_2 img,.medical_area_3 img{ padding-bottom:20px;}
.medical_area_1 li,.medical_area_2 li,.medical_area_3 li{font-size:16px; line-height:28px; background-image:url(/product/3dprinter/service/3dprinting/medical/img/ar_1.png); background-repeat:no-repeat; padding-left:20px;}

.medi_main {width:100%; margin:0px auto !important;}

#medi_area2 {position: relative; padding-top:10px; width:auto; margin:0px auto;background-color:#333; padding-bottom:40px;}
#medi_area2 h4{ color:#FFF !important;}


/*-- top visual --*/
/*-- PC --*/
/* ADD 20210224 START */
.medi_visual {
	margin:0 auto 38px auto;
	padding: 0px;/* ADD 20210222 */
	min-height: 200px;/* ADD 20210222 */
	background: url("/product/3dprinter/service/3dprinting/medical/img/main_medical.png") no-repeat center;
	background-color: #EFEFF1;
	background-size: 1000px;
}
.medi_visualWapper{
	margin:0px auto;
  max-width: 1000px;
	min-height: 200px;
  position: relative;
}
.medi_visualWapper .logo{
  position:absolute; 
  bottom: 0px;
  right:10px;
}
.medi_visualWapper .txtArea{
  position:absolute; 
  left:10px;
  top: 20px;
}
.medi_visual .medi_visualWapper .txtArea h1 {
	color: #000;
	font-size: 28px;
	font-weight: normal;
	text-align: left;
	margin-bottom: 20px;
}
.medi_visual .medi_visualWapper .txtArea p {
  width: 45%;
  font-size: 14px;
  line-height: 1.6;
  text-align: left;
}
/* ADD 20210224 END */


/*-- SP -- ADD 20210224 */
@media screen and (max-width: 768px) {
  .medi_visual {
    max-width:1000px;
    margin:0 auto 38px auto;
    padding: 52px 0 8px;
    min-height: 200px;
    background:none;
    background-size: cover;
    background-color: #FFF;
  }
  .medi_visualWapper .logo{
    text-align: center;
    position: initial;
  }
  .medi_visualWapper .txtArea{
    position: initial;
    padding: 0px 20px;
    margin-top: 40px;
  }
  .medi_visual .medi_visualWapper .txtArea h1 {
    font-size: 24px;
  }
  .medi_visual .medi_visualWapper .txtArea p {
    width: 100%;
  }
}


.medi_ni1 {width:980px;margin:0px auto;text-align: left;margin-bottom:20px;}
.medi_ni1_l {float:left;width:480px; margin-right:15px;height:400px; background-color:#fff}
.medi_ni1_r {float:right;width:480px;height:400px; background-color:#fff;}
.medi_ni1 p{font-size: 20px;font-style: normal;font-weight:normal;text-align: center;color:#000;height:35px;padding:0px;
margin:20px 0 10px 0; border-bottom:#C30 2px solid;}
.medi_ni1_l li {font-size:14px; margin:5px 0px 5px 0px; padding:10px 30px 10px 30px; line-height:22px;list-style:none;}
.medi_ni1_r li {font-size:14px; margin:5px 0px 5px 0px;  padding:10px 30px 20px 30px;line-height:22px;list-style:none;}

.medi_san3 {width:980px;margin:0px auto;text-align: left;margin-bottom:20px;}
.medi_san3 p{font-size: 13px;font-style: normal;font-weight:normal;text-align:left;color:#fff;height:30px;padding:5px;line-height:24px;}
.medi_san3 a:link { color: #fff; }
.medi_san3 a:visited { color:#fff; }
.medi_san3 a:hover { color: #F00; }
.medi_san3 a:active { color: #fff; }
.medi_san3 p span{ font-size:11px; line-height:18px !important;}
.medi_san3 p {}
.medi_san3_l {float:left;width:310px; margin-right:25px;}
.medi_san3_r {float:right;width:310px;}


.medi_you1_wrapper_l{
	overflow: hidden;
	float: left;
	margin-right:12px;
	}

.medi_you1_wrapper_r{
	overflow: hidden;
}

.medi_yon {width:100%;margin:0px auto;text-align: left;margin-bottom:20px;}
.medi_yon1_l {float:left;width:236px; margin-right:12px;background-color:#fff}
.medi_yon1_r {float:left;width:236px;background-color:#fff;}
.medi_yon1 p{font-size: 13px;font-style: normal;font-weight:normal;line-height:22px; text-align: center;
color:#fff;padding:10px;margin-bottom:5px; background-color:#333;}
.medi_yon1 p span{font-size: 10px;font-style:normal;font-weight:normal;color:#fff;}

.ar2{background-image:url(/product/3dprinter/service/3dprinting/medical/img/ar_2.png); background-position:center; background-repeat: repeat-y; height:10px;}
li.flow{ border:#efefef 3px solid; margin:5px 30px 5px 30px; padding:5px 0 10px 0; height:50px;}
li.flow p{ font-size:14px; font-weight:bold; margin:5px 0 10px 0;}


.medi_tx01{margin:0 auto; font-size: 17px; color:#333; text-align: left; padding:5px 5px 25px 5px; line-height:32px;}
.medi_tx02{font-size:16px;font-style:normal;line-height:22px;color:#fff; padding:0px 0px 0px 23px; text-align:left;
 background-image:url(/product/3dprinter/service/3dprinting/medical/img/ar_01.gif); background-repeat:no-repeat;margin:10px 0px 20px 0px;font-weight: normal;}
.medi_tx03{font-size:16px;font-style:normal;line-height:22px;color:#fff; padding:0px 0px 0px 23px; text-align:left;
 background-image:url(/product/3dprinter/service/3dprinting/medical/img/ar_01.gif); background-repeat:no-repeat;margin:10px 0px 20px 0px;font-weight: normal;}



.unvi{
	display: none;
}

@media screen and (max-width:1020px) {

	h3{ text-align: left !important; 
	
}



li.flow{ border:#efefef 3px solid; margin:5px 30px 5px 30px; padding:5px 0 10px 0; height:auto;}
	

.medical_area_1{
	width:100%;
	height:140px;
	margin:0 auto;
	background-image:none;
	background-repeat:no-repeat;
	margin-bottom:10px;
	text-align:center;
	padding:0 0 20px 0 ;
}

.medical_area_2{ 
	width: 100%;
	height:140px;
	margin:0 auto;
	background-image:none;
	margin-bottom:10px;
	text-align:center;
	padding:0 0 20px 0 ;
	
}

.medical_area_3{ 
	width:100%;
	height:140px;
	margin:0 auto;
	background-image:none; 
	background-repeat:no-repeat;
	margin-bottom:10px;
	text-align:center;
	padding:0;
}	

.medical_area_1 img,.medical_area_2 img,.medical_area_3 img{
	display:none;
	margin:0 auto;
	padding-bottom:20px;
	}

.unvi{
	display: block;
	margin:0 auto 20px auto;
	font-size:20px;
	font-weight:900;
	background: #e8e8e8;
	padding:5px 0 5px 0;
	}

.medical_area_1 li,.medical_area_2 li,.medical_area_3 li{
	width:100%;
	margin:0 auto;
	font-size:16px;
	line-height:28px;
	background-image:none;
	background-repeat:no-repeat;
	padding-left:0px;
	}

.medi_ni1 {
	width:100%;
	margin:0px auto;
	text-align: center;
	margin-bottom:20px;
	}
.medi_ni1 p{padding:15px 0 0 0;}

.medi_ni1_l {
	float:none;
	width:80%;
	margin:0 auto;
	height:400px; 
	background-color:#fff;
	text-align:center;
	}

.medi_ni1_r {
	float:none;
	width:80%;
	height:400px;
	margin:0 auto;
	background-color:#fff;
	text-align: center;
	}

.medi_ni1_l li:nth-child(1),
.medi_ni1_r li:nth-child(1){text-align: left;}
	

#medi_area2 h4{
	position: relative;
	width:97%;
	margin-left:auto;
	margin-right:auto;
	}

.medi_san3 {
	width:100%;
	margin:0px auto;
	text-align: left;
	margin-bottom:20px;
	}
	
.medi_tx02{
	font-size:20px;
	font-style:normal;
	line-height:22px;
	color:#fff;
	padding:0px 0px 0px 23px;
	text-align:center;
	background-image:none;
	background-repeat:no-repeat;
	margin:60px 0px 20px 0px;
	font-weight:bold;
	}
	
.medi_tx03{
	font-size:20px;
	font-style:normal;
	line-height:22px;
	color:#fff;
	padding:0px 0px 0px 23px;
	text-align:center;
	background-image:none;
	background-repeat:no-repeat;
	margin:100px 0px 20px 0px;
	font-weight:bold;}

.medi_san3_l {
	float:none;
	width:70%;
	margin-right:0px;
	text-align: center;
	margin:0 auto;
	}

.medi_san3_r {
	float:none;
	width:70%;
	margin:0 auto;
	text-align: center;
	}

	.medi_san3_l p,	.medi_san3_r p{text-align: left;}

.medi_you1_wrapper_l{
	float:none;
	margin-right:0;
	width:100%;
	}
	
.medi_you1_wrapper_r{
	width:100%;
	}

.medi_you1_wrapper_l1{
	margin:0 auto;
	overflow: hidden;
	width:484px;
	}
	
.medi_you1_wrapper_r1{
	margin:0 auto;
	width:484px;
	}

.medi_you1_l{
	margin-right:0px;
	}

}


@media screen and (max-width:580px) {

.medi_ni1 p{height:auto;padding:15px;}

.medical_area_3{ 
	margin-top:40px;
	}
	
.medi_san3_l {margin-top:70px;}
.medi_san3_r {margin-top:70px;}
.medi_san3_l img{width:100%;height:auto;}
.medi_san3_r img{width:100%;height:auto;}

.medi_ni1_l img{width:90%; height:auto;}
.medi_ni1_r img{width:90%; height:auto;}
	
.medi_you1_wrapper_l1{
	margin:0 auto;
	overflow: hidden;
	width:100%;
	}
	
.medi_you1_wrapper_r1{
	margin:0 auto;
	width:100%;
	}

.medi_you1_l{
	margin-right:0px;
	}

.medi_yon1_l {
	float:none;
	width:236px;
	margin-right:0px;
	background-color:#fff;
	margin:0 auto;
	}
.medi_yon1_r {float:none;
	width:236px;
	margin-right:0px;
	background-color:#fff;
	margin:0 auto;
	}

.unvi{
	font-size:16px;
	}

.medical_area_1{
	height:auto;
	padding:0;
	}

.medical_area_2{ 
	height:auto;
	padding:0;
}

.medical_area_3{ 
	height:auto;
}	

.medical_area_1 li, .medical_area_2 li, .medical_area_3 li{
		font-size:14px;
	}

#contbt{
	margin:20px;
	padding:10px 10px 10px 10px;
	width:80%;
	max-width:520px;
	height:auto;
	font-size:14px;
	}
#contbt:hover{
	margin:20px;
	padding:10px 10px 10px 10px;
	width:80%;
	max-width:520px;
	font-size:14px;
	height:auto;}	

}

/* swany一覧 ADD20210226 */
.swany_list {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	list-style: none;
	margin: 30px auto 0px;
}
.swany_list li {
	width: 49%;
	box-sizing: border-box;
	padding: 10px 20px 8px;
	border: solid 1px #cccccc;
	border-radius: 6px;
  position: relative;
  margin: 0;
  background-color:#E7F4F9;
}
.swany_list li div img{
  width: 100%;
}
.swany_list li a {
  transition: .2s;
  text-decoration: none;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  box-shadow: 0px 2px 6px rgba(0,0,0,.2);
}
.swany_list li a:hover{
  opacity: 0.1;
  filter: alpha(opacity=10);
  -moz-opacity: 0.1;
}

/* SP ----------------- */
@media screen and (max-width: 768px) {
	.swany_list li {
		width: 100%;
		padding: 15px;
    margin: 0px 20px 15px;
	}
}

/* 活用事例リンク ADD20210226 */
.case_study_link {
	display: flex;
	flex-wrap: wrap;
	justify-content:space-around;
	list-style: none;
	margin: 30px auto 0px;
}
.case_study_link li {
	width: 49%;
	box-sizing: border-box;
	padding: 10px 20px 8px;
	border: solid 1px #cccccc;
	border-radius: 6px;
  position: relative;
  margin: 0;
}
.case_study_link li .disp {
  line-height: 1.6;
	font-size: 15px;
  text-align: center;
}
.case_study_link li .pic{
  margin-bottom: 20px;
}
.case_study_link li .pic img{
  width: 100%;
}
.case_study_link table th{width:10%;}
.case_study_link table td p.case_title{
  text-align: left;
  padding-left: 10px;
  font-size: 18px;
  margin-bottom: 10px;
}
.case_study_link table td p.case_text{
  text-align: left;
  font-size: 14px;
  padding-left: 10px;
}
.case_study_link li a {
    transition: .2s;
    text-decoration: none;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
  box-shadow: 0px 2px 6px rgba(0,0,0,.2);
}
.case_study_link li a:hover{
  opacity: 0.1;
  filter: alpha(opacity=10);
  -moz-opacity: 0.1;
}

/* SP ----------------- */
@media screen and (max-width: 768px) {
	.case_study_link li {
		width: 100%;
		padding: 15px;
    margin: 0px 20px 15px;
	}
  .case_study_link table td p.case_title{
    font-size: 14px;
  }
  .case_study_link table td p.case_text{
    font-size: 12px;
  }
}


/* 流れ図 ADD20210318 */
.ond_san2 {width:980px;margin:0px auto;text-align: left;margin-bottom:20px; background-image:url(/product/3dprinter/service/3dprinting/medical/img/od_img1.png); background-repeat:repeat-x;}
.ond_san2 p{font-size: 13px;font-style: normal;font-weight:normal;line-height:26px; text-align: center;
color:#fff;height:30px;padding:0px;margin-bottom:5px; background-color:#333;}
.ond_san2_l li {font-size:12px; margin:5px 0px 5px 0px; padding:6px; line-height:22px; background-color:#efefef; list-style:none;height:140px;}
.ond_san2_r li {font-size:12px; margin:5px 0px 5px 0px; padding:6px; line-height:22px; background-color:#efefef; list-style:none;height:140px;}
.ond_san2_l {float:left;width:224px; margin-right:28px; }
.ond_san2_r {float:right;width:224px;}
	
.ond_san2_l_l {float:none;width: auto; margin:0 0px 10px 0px;}
.ond_san2_l_r {float:none;width: auto; margin:0 0px 10px 0px;}

@media screen and (max-width:1020px) {
.ond_san2 {width:100%;margin:0px auto;text-align: left;margin-bottom:20px;}

  .ond_san2 p{ font-size:13px;font-style: normal;font-weight:normal;line-height:26px;text-align:
  center;color:#fff;height:30px;padding:0px;margin-bottom:5px; background-color:#333;}
  .ond_san2_l li {font-size:12px; margin:5px 0px 5px 0px;padding:6px; line-height:22px;background-color:#efefef;
  list-style:none;height:100px;}
  .ond_san2_r li {float: none;font-size:12px; margin:5px 0px 5px 0px; padding:10px;line-height:22px;
  background-color:#efefef; list-style:none;height:100px;}
  .ond_san2_hg{height: 100px !important;}  
  .ond_san2_mb{margin-bottom: 40px !important;}    
  .ond_san2_l {float:none;width:670px; margin:0 auto; margin-bottom:10px; background-image:url(/product/3dprinter/service/3dprinting/medical/img/od_img2.png);background-position: center;background-repeat: no-repeat !important; }
  .ond_san2_r {float:none;width:670px;margin:0 auto;}
  .ond_san2_l_l {float:left;width:200px; margin:0px 0px 40px 0px;}
  .ond_san2_l_r {float:right;width:460px; margin:0 0px 10px 0px;}
  .ond_san2_l_l img{width: 100%;}
  .ond_san2_l_r img{width: 100%;}
}

@media screen and (max-width:680px) {
	
.ond_san2 {width:100%;margin:0px auto;text-align: left;margin-bottom:20px;}

.ond_san2 p{ font-size:13px;font-style: normal;font-weight:normal;line-height:26px;text-align:
	center;color:#fff;height:30px;padding:0px;margin-bottom:5px; background-color:#333;}
.ond_san2_l li {font-size:12px; margin:5px 0px 5px 0px;padding:6px; line-height:22px;background-color:#efefef;
	list-style:none;height:100px;}
  .ond_san2_hg{height: 150px !important;}  
  .ond_san2_mb{margin-bottom: 80px !important;}  
  .ond_san2_r li {float: none;font-size:12px; margin:5px 0px 5px 0px; padding:6px;line-height:22px;
	background-color:#efefef; list-style:none;height:100px;}
.ond_san2_l {float:none;width:370px; margin:0 auto; margin-bottom:10px; background-image:url(/product/3dprinter/service/3dprinting/medical/img/od_img2.png);background-position: center bottom;background-repeat: no-repeat !important; }
.ond_san2_r {float:none;width:370px;margin:0 auto;}

.ond_san2_l_l {float:left;width:180px; margin:0px 0px 40px 0px;}
.ond_san2_l_r {float:right;width:180px; margin:0 0px 10px 0px;}
	.ond_san2_l_l img{width: 100%;}
	.ond_san2_l_r img{width: 100%;}
}


